/*
Theme Name: Iconic One Child
Theme URI: https://wp-themes.com/iconic-one
Author: ChildThemeWP.com
Author URI: https://childthemewp.com
Description: My WordPress Iconic One child theme.
Template: iconic-one
License: GNU General Public License v3
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Version: 1.0.0
Text Domain: iconic-one-child
*/

body {
  font-size: 16px
}

.themonic-logo img {
  min-height: 60px;
}

a, .tribe-common a, .tribe-common a:active, .tribe-common a:focus, .tribe-common a:hover, .tribe-common a:visited {
  color: #0b91ea;
  border-bottom: 0 !important;
}

.entry-content p, .entry-summary p, .comment-content p, .mu_register p {
  line-height: 1.5;
}

.entry-content p:first-of-type {
  margin-top: 0;
}

.entry-content p img {
  margin-bottom: 0;
}

.site-wordpress {
  visibility: hidden;
}

.entry-content img, .comment-content img, .widget img {
  height: auto;
}

.rtec-outer-wrap {
  margin-top: 3em;
}

.single-tribe_events .tribe-events-cal-links,
.tribe-events-c-view-selector,
.tribe-events-c-ical,
.below-title-meta,
.tribe-events-cost,
.tribe-events-c-small-cta__price,
.tribe-events-c-top-bar__datepicker,
.tribe-events-calendar-list-nav,
.tribe-events-calendar-list__event-venue-address {
  display: none !important;
}

.tribe-events-c-nav__prev-label-plural,
.tribe-events-c-nav__next-label-plural {
  text-transform: lowercase;
}

.wp-pagenavi a, .wp-pagenavi span {
  border: 0
}

.blocks-gallery-grid .blocks-gallery-image figcaption,
.blocks-gallery-grid .blocks-gallery-item figcaption,
.wp-block-gallery .blocks-gallery-image figcaption,
.wp-block-gallery .blocks-gallery-item figcaption {
  box-sizing: border-box;
}

.wp-block-gallery .blocks-gallery-image figcaption,
.wp-block-gallery .blocks-gallery-item figcaption {
  pointer-events: none;
}

.tribe-events .tribe-events-l-container {
  padding: 0;
}

.map-inited {
  width: 100%;
  min-height: 500px;
}

.map-loading {
  background: black;
  opacity: 0.5;
}

#tribe-events-pg-template {
  padding-top: 0;
}

.tribe-events-event-meta {
  display: flex;
}

.tribe-events .tribe-events-calendar-list__event {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
}

.tribe-events .tribe-events-calendar-list__event > .tribe-common-g-col {
  flex-shrink: 1;
}

.tribe-events-calendar-list__event-featured-image-wrapper {
  order: 2;
}

@media (max-width: 680px) {
  .tribe-events .tribe-events-calendar-list__event,
  .tribe-events-event-meta {
    flex-wrap: wrap;
  }
}

.checkpoints-view.handsontable {
  margin-bottom: 30px;
  overflow: hidden;
}

.themonic-nav li:hover > a {
  color: white;
}

.home h1.entry-title {
  display: none;
}

.entry-content h1.brevets-title {
  font-size: 28px;
  font-weight: 400;
  margin-top: 0;
}

.alt-header {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}

.brevet {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  border: 1px solid #ededed;
  border-radius: 20px;
  color: #666666;
  font-size: 16px;
  line-height: 1.5;
  margin: 24px 0;
  padding: 24px;
}

.brevet .section {
  min-width: 40%;
}

.brevet .title {
  font-size: 22px;
  width: 100%;
}

.brevet .icon {
  padding-left: 26px;
  background-size: 16px;
  background-position: 1px 4px;
  background-repeat: no-repeat;
}

.brevet .venue {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 384 512'%3E%3Cpath fill='%230b91ea' d='M172.268 501.67C26.97 291.031 0 269.413 0 192 0 85.961 85.961 0 192 0s192 85.961 192 192c0 77.413-26.97 99.031-172.268 309.67-9.535 13.774-29.93 13.773-39.464 0zM192 272c44.183 0 80-35.817 80-80s-35.817-80-80-80-80 35.817-80 80 35.817 80 80 80z'%3E%3C/path%3E%3C/svg%3E");
}

.brevet .start-date {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3E%3Cpath fill='%230b91ea' d='M148 288h-40c-6.6 0-12-5.4-12-12v-40c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40c0 6.6-5.4 12-12 12zm108-12v-40c0-6.6-5.4-12-12-12h-40c-6.6 0-12 5.4-12 12v40c0 6.6 5.4 12 12 12h40c6.6 0 12-5.4 12-12zm96 0v-40c0-6.6-5.4-12-12-12h-40c-6.6 0-12 5.4-12 12v40c0 6.6 5.4 12 12 12h40c6.6 0 12-5.4 12-12zm-96 96v-40c0-6.6-5.4-12-12-12h-40c-6.6 0-12 5.4-12 12v40c0 6.6 5.4 12 12 12h40c6.6 0 12-5.4 12-12zm-96 0v-40c0-6.6-5.4-12-12-12h-40c-6.6 0-12 5.4-12 12v40c0 6.6 5.4 12 12 12h40c6.6 0 12-5.4 12-12zm192 0v-40c0-6.6-5.4-12-12-12h-40c-6.6 0-12 5.4-12 12v40c0 6.6 5.4 12 12 12h40c6.6 0 12-5.4 12-12zm96-260v352c0 26.5-21.5 48-48 48H48c-26.5 0-48-21.5-48-48V112c0-26.5 21.5-48 48-48h48V12c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v52h128V12c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v52h48c26.5 0 48 21.5 48 48zm-48 346V160H48v298c0 3.3 2.7 6 6 6h340c3.3 0 6-2.7 6-6z'%3E%3C/path%3E%3C/svg%3E");
}

.brevet .to-start,
.brevet .to-finish {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3Cpath fill='%230b91ea' d='M256 8C119 8 8 119 8 256s111 248 248 248 248-111 248-248S393 8 256 8zm0 448c-110.5 0-200-89.5-200-200S145.5 56 256 56s200 89.5 200 200-89.5 200-200 200zm61.8-104.4l-84.9-61.7c-3.1-2.3-4.9-5.9-4.9-9.7V116c0-6.6 5.4-12 12-12h32c6.6 0 12 5.4 12 12v141.7l66.8 48.6c5.4 3.9 6.5 11.4 2.6 16.8L334.6 349c-3.9 5.3-11.4 6.5-16.8 2.6z'%3E%3C/path%3E%3C/svg%3E");
}

.wp-block-button__link {
  background-color: #0b91ea;
}

.entry-content td {
  border: none;
  font-size: 16px;
}

@media (max-width: 680px) {
  .io-title-description a {
    padding-left: 0;
  }
}

.wp-block-image figcaption {
  margin: -5px 0 2em;
  color: gray;
  text-align: center;
  font-size: inherit;
  letter-spacing: inherit;
}

.single-tribe_events .tribe-events-schedule {
  display: flex;
  flex-wrap: wrap;
}

.single-tribe_events .tribe-events-schedule .section {
  margin-left: auto;
}

.flex {
  display: flex;
  flex-wrap: wrap;
  margin-left: -15px;
  margin-right: -15px;
}

.flex > * {
  padding-left: 15px;
  padding-right: 15px;
}

#rtec .rtec-form-buttons input {
  background: #0b91ea;
  color: white;
}

.trans {
  border-bottom: 1px dashed #444444;
  cursor: pointer;
}

.hidden {
  display: none;
}

.post-type-archive-tribe_events .tribe-events-header {
  display: none;
}

.reg-header {
  max-width: 700px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}

.rtec-form-fields-wrapper {
  display: flex;
  flex-direction: column;
}

.rtec-terms_conditions {
  order: 20;
}

.rtec-checkbox-option-wrap {
  display: flex;
  align-items: baseline;
}

.rtec-checkbox-option-wrap [type="checkbox"] {
  min-width: 16px;
  min-height: 16px;
  border: 1px solid black;
  border-radius: 2px;
  transform: translateY(2px);
}

.rtec-terms_conditions a {
  display: none;
}

/*
.rtec-checkbox-option-wrap + a {
  display: inline-block;
  margin-left: 22px;
}
*/

#wpadminbar #wp-admin-bar-telegram-notify .ab-icon:before {
  transform: translate(0, 2px);
}

@media screen and (max-width: 782px) {
  #wpadminbar #wp-admin-bar-wpseo-menu {
    display: none !important;
  }

  #wpadminbar #wp-admin-bar-telegram-notify {
    display: block;
  }

  #wpadminbar #wp-admin-bar-telegram-notify .ab-icon:before {
    font: normal 30px/1 dashicons;
    transform: translate(-5px, 8px);
  }
}

div.club-filter-container {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 40px;
  border-bottom: 5px solid #16a1e7;
}

.filter-text {
  font-size: 16px;
  font-weight: bold;
  color: #6a6a6a;
}

@media (max-width: 680px) {
  .filter-text {
    display: none;
  }
}

div.club-filter {
  display: flex;
  gap: 10px;
}

div.club-filter-container div.club-filter a {
  padding: 10px 20px;
  text-decoration: none;
  color: #6a6a6a;
  background-color: #f3f3f3;
  transition: all 0.3s ease;
  font-size: 14px;
}

div.club-filter-container div.club-filter a.active {
  font-weight: bold;
}

div.club-filter-container div.club-filter a.active,
div.club-filter-container div.club-filter a:hover {
  color: white;
  background-color: #16a1e7;
}
